form {
	padding: 0px;
	margin: 0px;
}

.smoelen {
	padding-left: 3px;
}
.SideBar{
	width:140px;
	padding-left:10px;
}
.LeftColumn{
	width:100%;
	vertical-align:top;
}

.HeaderH1 a{
	text-decoration:none;
}
.HeaderH1 a:visited{
	text-decoration:none;
}
.HeaderH1 a:hover{
	text-decoration:underline;
}

.kolom4blok {
	border:1px solid #aabedf;
	background-color:#DCE5F3;
	visibility:visible;
	overflow:hidden;
	width:137px;
	margin-bottom:5px;
}

.blokkleur {
	border:1px solid #aabedf;
	background-color:#DCE5F3;
	visibility:visible;
	overflow:hidden;
	width:139px;
	margin-bottom:5px;

}

.titel {
	border-top:1px solid #aabedf; 
	border-bottom:1px solid #aabedf; 
	font-family: Arial; 
	font-size: 13px; 
	color: #000065; 
	font-weight:bold; 
	padding-left:4px;
	padding-right:0px; 
	padding-top:0px; 
	padding-bottom:0px;
	background-color:#aabedf;
}
.kolom4linkje{
	float:left;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:3px;
	font-size:90%;
	font-family:arial, helvetica, sans-serif;
}

.text{
	float:left;
	padding-top:3px;
	padding-bottom:3px;
	padding-left:3px;
	background-color: #DCE5F3;
}

.kolom4linkje a:hover{
	color:#000366;
}
#formblok {
	width: 127px; 
	padding: 5px; 
	height: 26px;
}



.zoekselect {
	width: 127px;
	margin-bottom: 3px;
}
.zoekinput {
	width: 90px;
	float: left;
	height: 18px;
	padding: 0px;
	margin: 0px;
	margin-right: 3px;
	border: 1px solid black;
}
.zoekbutton {
	float: left;
	margin-top: 1px;
	margin-left: 3px;
	
}
/* Element level classes */

body
{
    color: Black;
    font-size: 13px;
    font-family: arial, helvetica, sans-serif;
	background-color: #fffacd;
    margin: 8px;
}

td, th
{
    color: Black;
    font-size: 13px;
    font-family: arial, helvetica, sans-serif;
}

img
{
    border-width: 0px;
    vertical-align: middle;
}
h3
{
	font-size: 13px;
    font-family: arial, helvetica, sans-serif;
    margin: 0px;
    font-weight: normal;
    display: inline;
}
a
{
    color: black;
    text-decoration: underline;
}
a:active
{
    color: black;
    text-decoration: underline;
}
a:visited
{
    
    text-decoration: underline;
}

a:hover
{
    color: firebrick;
    text-decoration:underline;
}

input[type=text], input[type=password], input[type=file], select
{
    color: Black;
    font-size: 13px;
    font-family: arial, helvetica, sans-serif;

    vertical-align: middle;

}

textarea
{
    color: Black;
    font-size: 13px;
    font-family: arial, helvetica, sans-serif;
}

input[type=submit]
{
    font-size: 13px;
    font-family: arial, helvetica, sans-serif;
    vertical-align: middle;
	background-image: url('http://www.startpagina.nl/dochters/images/submit_bg.gif');
	background-repeat: repeat-x;
	background-color: #FDAC42;
	border: 1px solid #D15401;
	color: #fff;
	font-weight: bold;
	height: 20px;
	margin-left: 0px;
	margin-right: 0px;
}

input
{
    vertical-align: middle;
}


/* new styles */

#phorum-index
{
    width: 100%;
    border: 1px solid #ABBEDE;
    border-bottom-width: 0px;
    text-align: left;
}

#phorum-index th
{
    border-bottom: 1px solid #ABBEDE;
    background-color: #006699;
    padding: 3px 0 3px 0;
}

#phorum-index td
{
    font-family: arial, helvetica, sans-serif;
    background-color: #FFD991;
    padding: 3px 0 3px 0;
    border-bottom: 1px solid #ABBEDE;
}

#phorum-index th.forum-name
{
    font-family: arial, helvetica, sans-serif;
    font-size: 16px;
    padding: 3px 0 3px 3px;
}

#phorum-index th.forum-name a
{
    color: Black;
}

#phorum-index th.forum-threads
{
    width: 120px;
    text-align: center;
    vertical-align: middle;
}

#phorum-index th.forum-posts
{
    width: 120px;
    text-align: center;
    vertical-align: middle;
}

#phorum-index th.forum-last-post
{
    padding: 3px 15px 3px 3px;
    vertical-align: middle;
}

#phorum-index td.forum-name
{
    font-family: arial, helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 5px 0 5px 15px;
}

#phorum-index td.forum-name p
{
    font-size: 13px;
    font-weight: normal;
    font-family: arial, helvetica, sans-serif;
    margin: 0 15px 0 0;
}

#phorum-index td.forum-name small
{
    font-weight: normal;
    font-family: arial, helvetica, sans-serif;
}

#phorum-index td.forum-threads
{
    width: 120px;
    text-align: center;
}

#phorum-index td.forum-posts
{
    width: 120px;
    text-align: center;
}

#phorum-index td.forum-last-post
{
    width: 120px;
    padding: 0 15px 0 0;
}

#phorum-menu-table
{
    width: 100%;
    border-width: 0px;
}

#phorum-menu
{
    padding: 5px 3px 0 0;
    vertical-align: top;
    width: 200px;
}

#phorum-content
{
    padding: 5px 0 0 2px;
    vertical-align: top;
}

div.phorum-menu
{
    font-size: 13px;
    font-family: arial, helvetica, sans-serif;
    background-color: #FFD991;
    border: 1px solid #ABBEDE;
    padding: 3px;
}

div.phorum-menu ul
{
    font-weight: bold;
    list-style: none;
    padding: 0;
    margin: 0 0 10px 0;
}

div.phorum-menu li
{
    font-weight: bold;
    font-family: arial, helvetica, sans-serif;
    font-size: 13px;
    padding: 0 0 0 15px;
    margin-top:3px;
    background-image: url('/prikbord/templates/prikpaginav2/images/square_bullet.png');
    background-repeat: no-repeat;
    background-position: 1px 2px;
}

div.phorum-menu a
{
    font-weight: normal;
    color: {navtextcolor};
}

div.phorum-menu a:hover
{
    color: firebrick;
}

div.phorum-menu a.phorum-current-page
{
    font-weight: bold;
}

#phorum-post-form ul
{
    padding: 0 0 0 20px;
    margin: 3px 0px 8px 0px;
    font-size: 11px;
}

#phorum-post-form li
{
    margin-bottom: 3px;
}

#phorum-attachment-list td
{
    font-size: 11px;
}

    /* Standard classes for use in any page */
    /* PhorumDesignDiv - a div for keeping the forum-size size */
    .PDDiv
    {
        width: 90%;
        text-align: left;
    }
    /* new class for layouting the submit-buttons in IE too */
    .PhorumSubmit {
        border: 1px dotted #ABBEDE;
        color: Black;
        background-color: #dce5f3;
        font-size: 13px;
        font-family: arial, helvetica, sans-serif;
        vertical-align: middle;
    }



    .PhorumStdBlock
    {
		font-size: 13px;
        font-family: arial, helvetica, sans-serif;
        background-color: #ffd991;
        padding: 3px;
        text-align: left;
    }

    .PhorumStdBlockHeader
    {
        font-size: 13px;
        font-family: arial, helvetica, sans-serif;
        background-color: #dce5f3;
        border-left: 1px solid #ABBEDE;
        border-right: 1px solid #ABBEDE;
        border-top: 1px solid #ABBEDE;
        padding: 3px;
        text-align: left;
    }

    .PhorumHeaderText
    {
        font-weight: bold;
    }

    .PhorumNavBlock
    {
        font-size: 13px;
        font-family: arial, helvetica, sans-serif;
        color: white;
        margin-top: 1px;
        margin-bottom: 1px;
        background-color: #000080;
        padding: 2px 3px 2px 3px;
    }

    .PhorumNavHeading
    {
        font-weight: bold;
    }

    A.PhorumNavLink
    {
        color: white;
        text-decoration: none;
        font-weight: normal;
        font-family: arial, helvetica, sans-serif;
        font-size: 13px;
        padding: 0px 4px 0px 4px;
    }

    .PhorumSelectedFolder
    {
        color: {navtextcolor};
        text-decoration: none;
        font-weight: normal;
        font-family: arial, helvetica, sans-serif;
        font-size: 13px;
        border-style: solid;
        border-color: #dce5f3;
        border-width: 1px;
        padding: 0px 4px 0px 4px;
    }

    A.PhorumNavLink:hover
    {
        font-weight: normal;
        font-family: arial, helvetica, sans-serif;
        font-size: 13px;
        color: white;
        text-decoration: underline;
    }

    .PhorumFloatingText
    {
        padding: 10px;
    }

    .PhorumHeadingLeft
    {
        padding-left: 3px;
        font-weight: bold;
    }

    .PhorumUserError
    {
        padding: 10px;
        text-align: center;
        color: Red;
        font-size: 16px;
        font-family: arial, helvetica, sans-serif;
        font-weight: bold;
    }

    .PhorumOkMsg
    {
        padding: 10px;
        text-align: center;
        color: DarkGreen;
        font-size: 16px;
        font-family: arial, helvetica, sans-serif;
        font-weight: bold;
    }

   .PhorumNewFlag
    {
        font-family: arial, helvetica, sans-serif;
        font-size: 10px;
        font-weight: bold;
        color: #CC0000;
    }

    .PhorumNotificationArea
    {
        float: right;
        border-style: dotted;
        border-color: #ABBEDE;
        border-width: 1px;
    }

    /* PSUEDO Table classes                                       */
    /* In addition to these, each file that uses them will have a */
    /* column with a style property to set its right margin       */

    .PhorumColumnFloatXSmall
    {
        float: right;
        width: 75px;
    }

    .PhorumColumnFloatSmall
    {
        float: right;
        width: 100px;
    }

    .PhorumColumnFloatMedium
    {
        float: right;
        width: 150px;
    }

    .PhorumColumnFloatLarge
    {
        float: right;
        width: 200px;
    }

    .PhorumColumnFloatXLarge
    {
        float: right;
        width: 400px;
    }

    .PhorumRowBlock
    {
        background-color: #ffd991;
        border-bottom: 1px solid #F2F2F2;
        padding: 5px 0px 0px 0px;
    }

    .PhorumRowBlockAlt
    {
        background-color: #F8EACD;
        border-bottom: 1px solid #F2F2F2;
        padding: 5px 0px 0px 0px;
    }

    /************/


    /* All that is left of the tables */

    .PhorumStdTable
    {
		margin: 10px 0px;
        border-style: solid;
        border-color: #000080;
        border-width: 1px;
        width:100%;
    }

    .PhorumTableHeader
    {
        background-color: #000080;
        color: white;
        font-size: 13px;
        font-family: arial, helvetica, sans-serif;
        font-weight: bold;
        padding: 3px;
    }

    .PhorumTableRow
    {
        background-color: #ffd991;
        color: Black;
        font-size: 13px;
        font-family: arial, helvetica, sans-serif;
        padding: 1px 3px;
        vertical-align: middle;
    }

    .PhorumTableRowAlt
    {
        background-color: #ffd991;
        color: #000000;
        font-size: 13px;
        font-family: arial, helvetica, sans-serif;
        padding: 1px 3px;
        vertical-align: middle;
    }

    table.PhorumFormTable td
    {
        height: 26px;
    }

    /**********************/


    /* Read Page specifics */

    .PhorumReadMessageBlock
    {
        margin-bottom: 10px;
		margin-top: 10px;
    }

   .PhorumReadBodySubject
    {
        color: Black;
        font-size: 16px;
        font-family: arial, helvetica, sans-serif;
        font-weight: bold;
        padding-left: 3px;
    }

    .PhorumReadBodyHead
    {
        padding-left: 5px;
    }

    .PhorumReadBodyText
    {
        font-size: 13px;
        font-family: arial, helvetica, sans-serif;
        padding: 5px;
    }

    .PhorumReadNavBlock
    {
        font-size: 13px;
        font-family: arial, helvetica, sans-serif;
        color: white;
        background-color: #000080;
        padding: 2px 3px 2px 3px;
    }

    /********************/

    /* List page specifics */

    .PhorumListSubText
    {
        color: #707070;
        font-size: 10px;
        font-family: arial, helvetica, sans-serif;
    }

    .PhorumListPageLink
    {
        color: #707070;
        font-size: 10px;
        font-family: arial, helvetica, sans-serif;
    }

    .PhorumListSubjPrefix
    {
        font-weight: bold;
    }

    /********************/

    /* Posting editor specifics */

    .PhorumListModLink, .PhorumListModLink a
    {
        color: #707070;
        font-size: 10px;
        font-family: arial, helvetica, sans-serif;
    }

    .PhorumAttachmentRow {
        border-bottom: 1px solid #F8EACD;
        padding: 3px 0px 3px 0px;
    }

    /********************/

    /* PM specifics */

    .phorum-recipientblock
    {
        border: 1px solid black;
        position:relative;
        float:left;
        padding: 1px 1px 1px 5px;
        margin: 0px 5px 5px 0px;
        font-size: 11px;
        background-color: #FFD991;
        border: 1px solid #ABBEDE;
        white-space: nowrap;
    }

    .phorum-pmuserselection
    {
        padding-bottom: 5px;
    }

    .phorum-gaugetable {
        border-collapse: collapse;
    }

    .phorum-gauge {
        border: 1px solid #ABBEDE;
        background-color: #dce5f3;
    }

    .phorum-gaugeprefix {
        border: none;
        background-color: white;
        padding-right: 10px;
    }

    /********************/

    /* Override classes - Must stay at the end */

    .PhorumNarrowBlock
    {
     
    }

    .PhorumSmallFont
    {
        font-size: 11px;
    }

    .PhorumLargeFont
    {
        /* color: #E77900;
        font-size: 20px; */
        font-family: arial, helvetica, sans-serif;
        font-weight: bold;
        text-align: left;
    }






    /*   BBCode styles  */

    blockquote.bbcode
    {
        font-size: 11px;
        margin: 0 0 0 10px;
    }

    blockquote.bbcode div
    {
        margin: 0;
        padding: 5px;
        border: 1px solid #ABBEDE;
    }

    blockquote.bbcode strong
    {
        font-style: italic;
        margin: 0 0 3px 0;
    }

ol {
	list-style-position: outside;
	margin: 0px;
	padding: 0px;
	padding-left: 25px;
	/*padding-left: 10px;*/
	padding-bottom: 5px;
	padding-top: 5px;
}

ol li {
	margin: 0px;
	padding: 0px;
	
}

ul.numbered
{
	margin-top: 0px;
	padding: 0px;
}

ul.numbered
{
	margin-top: 0px;
	padding: 5px;
}
			
.blokkleur li {
	list-style-type: none;
	list-style-position: outside;
	padding: 0px;
	margin: 0px;
}
			
.blokkleur a{
	text-decoration: none;
	
}

.blokkleur a:hover {
	text-decoration: none;
	
}

			
a.small {
	margin-bottom: 3px;
	text-decoration: none;
	
}

.small {
	margin-bottom: 3px;
	text-decoration: none;
}

a.small img {
	margin-bottom: 3px;
	margin-right: 3px;
	text-decoration: none;
}

#dezepagina {
	padding: 3px;
	padding-top: 5px;
}

#bdzp2
{
	text-decoration: none;
}

#bdzp2:hover
{
	text-decoration: underline;
}


ul.numbered {
				list-style-type: decimal;
				list-style-position: inside;
				margin-left: 5px;
				margin-top: 0px;
				padding-left: 1.4em;
				text-indent: -1.4em;
			}
			
			*ul.numbered {
				padding-left: 1.2em;
				text-indent: -1.2em;
			}
			
			ul.numbered li {
				padding-left: -5px;
			}


#kalenderGadget ul {
	padding: 0px;
}

#kalenderGadget li {
	margin: 0px;
}

#kalenderGadget a {
	text-decoration: none;
}

#videoGadget a {
	text-decoration: none;
}

.startpagina_footer {
	height: 20px;
	width:100%;
	background-color: #000080;
    color: white;
	padding:2px 2px 2px 2px;
	margin-top:10px; 
	text-align: center;
}

#bijdezepaginaprikbord {
	display: none;
}
